Bug 205865 - Anaconda always installs device-mapper-multipath
Anaconda always installs device-mapper-multipath
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 22:48 EDT by Jesse Keating
Modified: 2013-01-09 21:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 15:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-09-08 22:48:47 EDT
Duplicated with anaconda 11.1.0.95.
Comment 1 Jeremy Katz 2006-09-11 15:10:32 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.